@charset "utf-8";
/* CSS Document */

.llbo #emergency {
    background-color: #FF0004;
    padding: 10px;
    margin-bottom: 10 px;
    
}

.llbo #container {
	width: 1000px;
	text-align: left;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
} 
.llbo #header {
	height: 150px;
	background-image: url(../images/headImage.jpg);
	background-repeat: no-repeat;
} 
.llbo #header h1 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 10px 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
}
.llbo #middleBar {
	height: 50px;
} 
.llbo #mediaSprites{
	float: left;
	width: 168px;
	height: 35px;
	padding: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	margin-top: 6px;
}
#mediaSprites ul{
	list-style:none;
	height: 35px;
	width: 168px;
	padding: 0;
	margin: 0;
	float: left;
}
#mediaSprites li {
}
#mediaSprites ul li a{
	display: block;
	text-decoration: none;
}
#mediaSprites li .newspaper {
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 35px;
	width: 165px;
	background-image: url(../images/mediaSprites.png);
}
#mediaSprites li .newspaper:hover {
	background-image: url(../images/mediaSprites.png);
	background-repeat: no-repeat;
	background-position: 0px -35px;
	height: 35px;
	width: 165px;
}
#mediaSprites li .kojb {
	background-repeat: no-repeat;
	background-position: 0px -70px;
	height: 35px;
	width: 165px;
	background-image: url(../images/mediaSprites.png);
	margin-left: 3px;
}
#mediaSprites li .kojb:hover {
	background-image: url(../images/mediaSprites.png);
	background-repeat: no-repeat;
	background-position: 0px -105px;
	float: left;
	height: 35px;
	width: 165px;
	margin-left: 3px;
}
.llbo #historyBar{
	float: left;
	height: 30px;
	width: 664px;
	margin-top: 11px;
	margin-left: 0px;
}
.llbo #historyBar ul{
	padding: 0;
	margin: 0;
}
.llbo #mainMenu {
	height: 35px;
	padding: 0;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
} 
.llbo #mainImage {
	height: 250px;
	margin-bottom: 0px;
	background-image: url(../images/mainImage.jpg);
	background-repeat: no-repeat;
	border: 1px solid #000;
}
.llbo #miContent {
	height: 169px;
	width: 916px;
	background-image: url(../indexNews/dailyHeader.jpg);
	background-repeat: repeat;
	margin-top: 40px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 42px;
}
.llbo #miShadow{
	height: 25px;
	margin-bottom: 15px;
	background-image: url(../images/miShadow.png);
	background-repeat: no-repeat;
}
.llbo #newsBlock {
	float: left; /* since this element is floated, a width must be given */
	width: 530px;
	height: 535px;
	margin-bottom: 25px;
}
.llbo #newsHeader{
	height: 20px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 90%;
	font-style: italic;
	padding-left: 10px;
	padding-top: 5px;
	color: #FFF;
	background-color: #000;
}
.llbo #news1{
	height: 130px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 95%;
	margin-bottom: 6px;
	border-radius: 0px 0px 25px 25px;
	-moz-border-radius: 0px 0px 25px 25px;
	-webkit-border-radius: 0px 0px 25px 25px;
	background-color: #FFF;
	padding: 0px;
	border: 1px solid #000;
}
.llbo #news1Image{
	height: 115px;
	float: left;
	width: 115px;
	margin: 6px;
}
.llbo #news1Content{
	float: right;
	height: 115px;
	width: 386px;
	font-size: small;
	margin-top: 8px;
	margin-right: 8px;
	margin-bottom: 6px;
	margin-left: 0px;
	line-height: 16px;
}
.llbo #news1b{
	height: 155px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 95%;
	margin-bottom: 6px;
	border-radius: 0px 0px 25px 25px;
	-moz-border-radius: 0px 0px 25px 25px;
	-webkit-border-radius: 0px 0px 25px 25px;
	background-color: #FFF;
	padding: 0px;
	border: 1px solid #000;
}
.llbo #news1bImage{
	height: 115px;
	float: left;
	width: 115px;
	margin: 6px;
}
.llbo #news1bContent{
	float: right;
	height: 140px;
	width: 386px;
	font-size: small;
	margin-top: 8px;
	margin-right: 8px;
	margin-bottom: 6px;
	margin-left: 0px;
	line-height: 16px;
}
.llbo #shortNews1{
	height: 205px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 95%;
	border-radius: 0px 0px 25px 25px;
	-moz-border-radius: 0px 0px 25px 25px;
	-webkit-border-radius: 0px 0px 25px 25px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;
	width: 265px;
	float: left;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #000;
	border-left-color: #000;
}
.llbo #shortNewsHeader{
	height: 22px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 90%;
	font-style: italic;
	color: #FFF;
	padding-left: 10px;
	padding-top: 3px;
	width: 255px;
	background-repeat: repeat;
	background-color: #000;
}
.llbo #shortNews1Image{
	height: 50px;
	float: left;
	width: 50px;
	margin-right: 8px;
	margin-left: 5px;
}
.llbo #shortNews1Content{
	float: left;
	height: 55px;
	width: 265px;
	font-size: small;
	margin: 0px;
	background-color: #F0E6D2;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.llbo #shortNews2Content{
	float: left;
	height: 55px;
	width: 265px;
	font-size: small;
	margin: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-color: #FFF;
}
.llbo #shortNews3Content{
	float: left;
	height: 55px;
	width: 265px;
	font-size: small;
	margin: 0px;
	padding-bottom: 0px;
	background-color: #F0E6D2;
	border-radius: 0px 0px 25px 25px;
	-moz-border-radius: 0px 0px 25px 25px;
	-webkit-border-radius: 0px 0px 25px 25px;
	padding-top: 5px;
}

.llbo #llboNotice{
	height: 205px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 95%;
	border-radius: 0px 0px 25px 25px;
	-moz-border-radius: 0px 0px 25px 25px;
	-webkit-border-radius: 0px 0px 25px 25px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;
	width: 250px;
	float: left;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #000;
	border-left-color: #000;
	Float: right;
}
.llbo #llboNoticeHeader{
	height: 22px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 90%;
	font-style: italic;
	color: #FFF;
	padding-left: 10px;
	padding-top: 3px;
	width: 240px;
	background-repeat: repeat;
	background-color: #000;
}
.llbo #llboNoticeImage{
	height: 50px;
	float: left;
	width: 50px;
	margin-right: 8px;
}
.llbo #llboNotice1Content{
	float: left;
	height: 54px;
	width: 240px;
	font-size: small;
	margin: 0px;
	padding-top: 6px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
	background-color: #FFF;
}
.llbo #llboNotice2Content{
	float: left;
	height: 54px;
	width: 240px;
	font-size: small;
	margin: 0px;
	padding-top: 6px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
	background-color: #F0E6D2;
}
.llbo #llboNotice3Content{
	float: left;
	height: 54px;
	width: 240px;
	font-size: small;
	margin: 0px;
	padding-top: 6px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
	background-color: #FFF;
	border-radius: 0px 0px 25px 25px;
	-moz-border-radius: 0px 0px 25px 25px;
	-webkit-border-radius: 0px 0px 25px 25px;
}
.llbo #districtNewsBox{
	height: 258px;
	padding: 0px;
	width: 225px;
}
.llbo #districtNewsHeader{
	height: 22px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 90%;
	font-style: italic;
	color: #FFF;
	padding-left: 10px;
	padding-top: 3px;
	width: 211px;
	background-color: #000;
}
.llbo #districtNews{
	float: left;
	height: 50px;
	width: 225px;
	font-size: small;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 4px;
	margin-left: 0px;
}
.llbo #district2News{
	float: left;
	height: 50px;
	width: 211px;
	font-size: small;
	margin: 0px;
	padding: 5px;
	background-color: #F0E6D2;
}
.llbo #quickLinks {
	float: left; /* since this element is floated, a width must be given */
	width: 225px;
	margin-left: 10px;
}
.llbo #qlinks{
	width: 225px;
	height: 71px;
	margin-bottom: 6px;
}
#qlinks ul{
	list-style:none;
	height: 75px;
	width: 225px;
	padding: 0;
	margin: 0;
}
#qlinks li {
}
#qlinks ul li a{
	display: block;
	text-decoration: none;
	float: left;
}
#qlinks li .qlevents{
	width: 71px;
	height: 71px;
	background-repeat: no-repeat;
	background-position: 0px 0px;
	background-image: url(../images/qlSprite1.jpg);
	margin-right: 4px;
	border-radius: 0px 0px 6px 6px;
	-moz-border-radius: 0px 0px 6px 6px;
	-webkit-border-radius: 0px 0px 6px 6px;
}
#qlinks li .qlevents:hover{
	width: 71px;
	height: 71px;
	background-repeat: no-repeat;
	background-position: 0px -71px;
	background-image: url(../images/qlSprite1.jpg);
	margin-right: 4px;
	border-radius: 0px 0px 6px 6px;
	-moz-border-radius: 0px 0px 6px 6px;
	-webkit-border-radius: 0px 0px 6px 6px;
}
#qlinks li .qlprograms{
	width: 71px;
	height: 71px;
	background-repeat: no-repeat;
	background-position: -71px 0px;
	background-image: url(../images/qlSprite1.jpg);
	border-radius: 0px 0px 6px 6px;
	-moz-border-radius: 0px 0px 6px 6px;
	-webkit-border-radius: 0px 0px 6px 6px;
}
#qlinks li .qlprograms:hover{
	width: 71px;
	height: 71px;
	background-repeat: no-repeat;
	background-position: -71px -71px;
	background-image: url(../images/qlSprite1.jpg);
	border-radius: 0px 0px 6px 6px;
	-moz-border-radius: 0px 0px 6px 6px;
	-webkit-border-radius: 0px 0px 6px 6px;
}
#qlinks li .qlpowwow{
	width: 71px;
	height: 71px;
	background-repeat: no-repeat;
	background-position: -142px 0px;
	background-image: url(../images/qlSprite1.jpg);
	margin-left: 6px;
	border-radius: 0px 0px 6px 6px;
	-moz-border-radius: 0px 0px 6px 6px;
	-webkit-border-radius: 0px 0px 6px 6px;
}
#qlinks li .qlpowwow:hover{
	width: 71px;
	height: 71px;
	background-repeat: no-repeat;
	background-image: url(../images/qlSprite1.jpg);
	background-position: -142px -71px;
	margin-left: 6px;
	border-radius: 0px 0px 6px 6px;
	-moz-border-radius: 0px 0px 6px 6px;
	-webkit-border-radius: 0px 0px 6px 6px;
}
#qlinks li .qlcourt{
	width: 71px;
	height: 71px;
	background-repeat: no-repeat;
	background-position: 0px -142px;
	background-image: url(../images/qlSprite1.jpg);
	margin-right: 6px;
	border-radius: 0px 0px 6px 6px;
	-moz-border-radius: 0px 0px 6px 6px;
	-webkit-border-radius: 0px 0px 6px 6px;
}
#qlinks li .qlcourt:hover{
	width: 71px;
	height: 71px;
	background-repeat: no-repeat;
	background-position: 0px -213px;
	background-image: url(../images/qlSprite1.jpg);
	margin-right: 6px;
	border-radius: 0px 0px 6px 6px;
	-moz-border-radius: 0px 0px 6px 6px;
	-webkit-border-radius: 0px 0px 6px 6px;
}
#qlinks li .qlbamanim{
	width: 71px;
	height: 71px;
	background-repeat: no-repeat;
	background-position: -71px -142px;
	background-image: url(../images/qlSprite1.jpg);
	border-radius: 0px 0px 6px 6px;
	-moz-border-radius: 0px 0px 6px 6px;
	-webkit-border-radius: 0px 0px 6px 6px;
}
#qlinks li .qlbamanim:hover{
	width: 71px;
	height: 71px;
	background-repeat: no-repeat;
	background-position: -71px -213px;
	background-image: url(../images/qlSprite1.jpg);
	border-radius: 0px 0px 6px 6px;
	-moz-border-radius: 0px 0px 6px 6px;
	-webkit-border-radius: 0px 0px 6px 6px;
}
#qlinks li .qllltpd{
	width: 71px;
	height: 71px;
	background-repeat: no-repeat;
	background-position: -142px -142px;
	background-image: url(../images/qlSprite1.jpg);
	margin-left: 6px;
	border-radius: 0px 0px 6px 6px;
	-moz-border-radius: 0px 0px 6px 6px;
	-webkit-border-radius: 0px 0px 6px 6px;
}
#qlinks li .qllltpd:hover{
	width: 71px;
	height: 71px;
	background-repeat: no-repeat;
	background-position: -142px -213px;
	background-image: url(../images/qlSprite1.jpg);
	margin-left: 6px;
	border-radius: 0px 0px 6px 6px;
	-moz-border-radius: 0px 0px 6px 6px;
	-webkit-border-radius: 0px 0px 6px 6px;
}
#qlinks li .qlenroll{
	width: 71px;
	height: 71px;
	background-repeat: no-repeat;
	background-position: 0px -284px;
	margin-right: 6px;
	border-radius: 0px 0px 6px 6px;
	-moz-border-radius: 0px 0px 6px 6px;
	-webkit-border-radius: 0px 0px 6px 6px;
	background-image: url(../images/qlSprite1.jpg);
}
#qlinks li .qlenroll:hover{
	width: 71px;
	height: 71px;
	background-repeat: no-repeat;
	background-position: 0px -355px;
	margin-right: 6px;
	border-radius: 0px 0px 6px 6px;
	-moz-border-radius: 0px 0px 6px 6px;
	-webkit-border-radius: 0px 0px 6px 6px;
	background-image: url(../images/qlSprite1.jpg);
}
#qlinks li .qldmv{
	width: 71px;
	height: 71px;
	background-repeat: no-repeat;
	background-position: -71px -284px;
	background-image: url(../images/qlSprite1.jpg);
	border-radius: 0px 0px 6px 6px;
	-moz-border-radius: 0px 0px 6px 6px;
	-webkit-border-radius: 0px 0px 6px 6px;
}
#qlinks li .qldmv:hover{
	width: 71px;
	height: 71px;
	background-repeat: no-repeat;
	background-position: -71px -355px;
	background-image: url(../images/qlSprite1.jpg);
	border-radius: 0px 0px 6px 6px;
	-moz-border-radius: 0px 0px 6px 6px;
	-webkit-border-radius: 0px 0px 6px 6px;
}
#qlinks li .qllicense{
	width: 71px;
	height: 71px;
	background-repeat: no-repeat;
	background-position: -142px -284px;
	border-radius: 0px 0px 6px 6px;
	-moz-border-radius: 0px 0px 6px 6px;
	-webkit-border-radius: 0px 0px 6px 6px;
	background-image: url(../images/qlSprite1.jpg);
	margin-left: 6px;
}
#qlinks li .qllicense:hover{
	width: 71px;
	height: 71px;
	background-repeat: no-repeat;
	background-position: -142px -355px;
	border-radius: 0px 0px 6px 6px;
	-moz-border-radius: 0px 0px 6px 6px;
	-webkit-border-radius: 0px 0px 6px 6px;
	background-image: url(../images/qlSprite1.jpg);
	margin-left: 6px;
}
#qlinks li .qltransit{
	width: 71px;
	height: 71px;
	background-repeat: no-repeat;
	background-position: 0px 0px;
	background-image: url(../images/qlSprite2.jpg);
	margin-right: 6px;
	border-radius: 0px 0px 6px 6px;
	-moz-border-radius: 0px 0px 6px 6px;
	-webkit-border-radius: 0px 0px 6px 6px;
}
#qlinks li .qltransit:hover{
	width: 71px;
	height: 71px;
	background-repeat: no-repeat;
	background-position: 0px -71px;
	background-image: url(../images/qlSprite2.jpg);
	margin-right: 6px;
	border-radius: 0px 0px 6px 6px;
	-moz-border-radius: 0px 0px 6px 6px;
	-webkit-border-radius: 0px 0px 6px 6px;
}
#qlinks li .qlsolidwaste{
	width: 71px;
	height: 71px;
	background-repeat: no-repeat;
	background-position: -71px 0px;
	background-image: url(../images/qlSprite2.jpg);
	border-radius: 0px 0px 6px 6px;
	-moz-border-radius: 0px 0px 6px 6px;
	-webkit-border-radius: 0px 0px 6px 6px;
}
#qlinks li .qlsolidwaste:hover{
	width: 71px;
	height: 71px;
	background-repeat: no-repeat;
	background-position: -71px -71px;
	background-image: url(../images/qlSprite2.jpg);
	border-radius: 0px 0px 6px 6px;
	-moz-border-radius: 0px 0px 6px 6px;
	-webkit-border-radius: 0px 0px 6px 6px;
}
#qlinks li .qldrm{
	width: 71px;
	height: 71px;
	background-repeat: no-repeat;
	background-position: -142px 0px;
	border-radius: 0px 0px 6px 6px;
	-moz-border-radius: 0px 0px 6px 6px;
	-webkit-border-radius: 0px 0px 6px 6px;
	background-image: url(../images/qlSprite2.jpg);
	margin-left: 6px;
}
#qlinks li .qldrm:hover{
	width: 71px;
	height: 71px;
	background-repeat: no-repeat;
	background-position: -142px -71px;
	border-radius: 0px 0px 6px 6px;
	-moz-border-radius: 0px 0px 6px 6px;
	-webkit-border-radius: 0px 0px 6px 6px;
	background-image: url(../images/qlSprite2.jpg);
	margin-left: 6px;
}
#qlinks li .qltco{
	width: 71px;
	height: 71px;
	background-repeat: no-repeat;
	background-position: 0px -142px;
	border-radius: 0px 0px 6px 6px;
	-moz-border-radius: 0px 0px 6px 6px;
	-webkit-border-radius: 0px 0px 6px 6px;
	background-image: url(../images/qlSprite2.jpg);
	margin-right: 6px;
}
#qlinks li .qltco:hover{
	width: 71px;
	height: 71px;
	background-repeat: no-repeat;
	background-position: 0px -213px;
	border-radius: 0px 0px 6px 6px;
	-moz-border-radius: 0px 0px 6px 6px;
	-webkit-border-radius: 0px 0px 6px 6px;
	background-image: url(../images/qlSprite2.jpg);
	margin-right: 6px;
}
#qlinks li .qlxxx{
	width: 71px;
	height: 71px;
	background-repeat: no-repeat;
	background-position: -71px -142px;
	border-radius: 0px 0px 6px 6px;
	-moz-border-radius: 0px 0px 6px 6px;
	-webkit-border-radius: 0px 0px 6px 6px;
	background-image: url(../images/qlSprite2.jpg);
}
#qlinks li .qlxxx:hover{
	width: 71px;
	height: 71px;
	background-repeat: no-repeat;
	background-position: -71px -213px;
	border-radius: 0px 0px 6px 6px;
	-moz-border-radius: 0px 0px 6px 6px;
	-webkit-border-radius: 0px 0px 6px 6px;
	background-image: url(../images/qlSprite2.jpg);
}
#qlinks li .qlfitness{
	width: 71px;
	height: 71px;
	background-repeat: no-repeat;
	background-position: -142px -142px;
	border-radius: 0px 0px 6px 6px;
	-moz-border-radius: 0px 0px 6px 6px;
	-webkit-border-radius: 0px 0px 6px 6px;
	background-image: url(../images/qlSprite2.jpg);
	margin-left: 6px;
}
#qlinks li .qlfitness:hover{
	width: 71px;
	height: 71px;
	background-repeat: no-repeat;
	background-position: -142px -213px;
	border-radius: 0px 0px 6px 6px;
	-moz-border-radius: 0px 0px 6px 6px;
	-webkit-border-radius: 0px 0px 6px 6px;
	background-image: url(../images/qlSprite2.jpg);
	margin-left: 6px;
}
#qlinks li .qlcasino{
	width: 71px;
	height: 71px;
	background-repeat: no-repeat;
	background-position: 0px -284px;
	margin-right: 6px;
	border-radius: 0px 0px 6px 6px;
	-moz-border-radius: 0px 0px 6px 6px;
	-webkit-border-radius: 0px 0px 6px 6px;
	background-image: url(../images/qlSprite2.jpg);
}
#qlinks li .qlcasino:hover{
	width: 71px;
	height: 71px;
	background-repeat: no-repeat;
	background-position: 0px -355px;
	margin-right: 6px;
	border-radius: 0px 0px 6px 6px;
	-moz-border-radius: 0px 0px 6px 6px;
	-webkit-border-radius: 0px 0px 6px 6px;
	background-image: url(../images/qlSprite2.jpg);
}
#qlinks li .qlbusiness{
	width: 71px;
	height: 71px;
	background-repeat: no-repeat;
	background-position: -71px -284px;
	border-radius: 0px 0px 6px 6px;
	-moz-border-radius: 0px 0px 6px 6px;
	-webkit-border-radius: 0px 0px 6px 6px;
	background-image: url(../images/qlSprite2.jpg);
}
#qlinks li .qlbusiness:hover{
	width: 71px;
	height: 71px;
	background-repeat: no-repeat;
	background-position: -71px -355px;
	border-radius: 0px 0px 6px 6px;
	-moz-border-radius: 0px 0px 6px 6px;
	-webkit-border-radius: 0px 0px 6px 6px;
	background-image: url(../images/qlSprite2.jpg);
}
#qlinks li .qltero{
	width: 71px;
	height: 71px;
	background-repeat: no-repeat;
	background-position: -142px -284px;
	border-radius: 0px 0px 6px 6px;
	-moz-border-radius: 0px 0px 6px 6px;
	-webkit-border-radius: 0px 0px 6px 6px;
	background-image: url(../images/qlSprite2.jpg);
	margin-left: 6px;
}
#qlinks li .qltero:hover{
	width: 71px;
	height: 71px;
	background-repeat: no-repeat;
	background-position: -142px -355px;
	border-radius: 0px 0px 6px 6px;
	-moz-border-radius: 0px 0px 6px 6px;
	-webkit-border-radius: 0px 0px 6px 6px;
	background-image: url(../images/qlSprite2.jpg);
	margin-left: 6px;
}
#qlinks li .qlcollege{
	width: 71px;
	height: 71px;
	background-repeat: no-repeat;
	background-position: 0px -426px;
	border-radius: 0px 0px 6px 6px;
	-moz-border-radius: 0px 0px 6px 6px;
	-webkit-border-radius: 0px 0px 6px 6px;
	background-image: url(../images/qlSprite2.jpg);
	margin-right: 6px;
}
#qlinks li .qlcollege:hover{
	width: 71px;
	height: 71px;
	background-repeat: no-repeat;
	background-position: 0px -497px;
	border-radius: 0px 0px 6px 6px;
	-moz-border-radius: 0px 0px 6px 6px;
	-webkit-border-radius: 0px 0px 6px 6px;
	background-image: url(../images/qlSprite2.jpg);
	margin-right: 6px;
}
#qlinks li .qlhousing{
	width: 71px;
	height: 71px;
	background-repeat: no-repeat;
	background-position: -71px -426px;
	border-radius: 0px 0px 6px 6px;
	-moz-border-radius: 0px 0px 6px 6px;
	-webkit-border-radius: 0px 0px 6px 6px;
	background-image: url(../images/qlSprite2.jpg);
}
#qlinks li .qlhousing:hover{
	width: 71px;
	height: 71px;
	background-repeat: no-repeat;
	background-position: -71px -497px;
	border-radius: 0px 0px 6px 6px;
	-moz-border-radius: 0px 0px 6px 6px;
	-webkit-border-radius: 0px 0px 6px 6px;
	background-image: url(../images/qlSprite2.jpg);
}
#qlinks li .qlearlychild{
	width: 71px;
	height: 71px;
	background-repeat: no-repeat;
	background-position: -142px -426px;
	margin-left: 6px;
	border-radius: 0px 0px 6px 6px;
	-moz-border-radius: 0px 0px 6px 6px;
	-webkit-border-radius: 0px 0px 6px 6px;
	background-image: url(../images/qlSprite2.jpg);
}
#qlinks li .qlearlychild:hover{
	width: 71px;
	height: 71px;
	background-repeat: no-repeat;
	background-position: -142px -497px;
	margin-left: 6px;
	border-radius: 0px 0px 6px 6px;
	-moz-border-radius: 0px 0px 6px 6px;
	-webkit-border-radius: 0px 0px 6px 6px;
	background-image: url(../images/qlSprite2.jpg);
}
.llbo #adBar {
	float: right; /* since this element is floated, a width must be given */
	width: 225px;
	margin-left: 10px;
	height: 530px;
}
.llbo #adBarTop{
	height: 125px;
	background-image: url(../images/test225.jpg);
	background-repeat: repeat;
}
.llbo #adBar2{
	height: 125px;
	margin-top: 6px;
	background-color: #F63;
}
.llbo #rig2012{
	height: 75px;
	margin-bottom: 5px;
}
.llbo #gann {
	height: 265px;
	margin-bottom: 4px;
	width: 225px;
}
.llbo #fireWarning{
	height: 115px;
	background-repeat: no-repeat;
	padding-top: 25px;
	padding-right: 70px;
	padding-bottom: 5px;
	padding-left: 5px;
	background-image: url(../images/fireBackground.jpg);
	margin-bottom: 0px;
	margin-top: 4px;
}
.llbo #fireImage{
	width: 150px;
	height: 120px;
}
.llbo #adBarTitle{
	height: 22px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #FFF;
	font-style: italic;
	font-size: 90%;
	padding-top: 3px;
	background-color: #000;
}
.llbo #footer {
	height: 315px;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 20px;
	background-image: url(../images/footImage2.jpg);
	background-repeat: repeat;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000;
} 
.llbo #footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	color: #CCC;
}
.llbo #footer h2 {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
	font-family: Arial, Helvetica, sans-serif;
	font-size: large;
	color: #CCC;
	text-transform: uppercase;
	font-weight: lighter;
}
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
a:link {
	color: #DF4B0D;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #DF4B0D;
}
a:hover {
	text-decoration: none;
	color: #F37138;
}
a:active {
	text-decoration: none;
	color: #FFFFFF;
}
form input[type="submit"] {
	height: 21px;
	font-size: small;
	background-color: #606060;
	border: 1px solid #999;
	color: #CCC;
	background-image: url(../images/footImage.jpg);
	background-repeat: repeat;
}
.orangeText {
	color: #F60
}
.redText {
	color: #F00
}
.whiteText {
	color: #FFF
}
